2

while installing qemu-kvm i'm getting error like below :

$sudo apt-get install qemu-kvm 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package qemu-kvm is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  qemu-user:i386 qemu-user

E: Package 'qemu-kvm' has no installation candidate

can anyone help me how to fix that issue and install qemu-kvm?

  • Which ubuntu you're using? – Anwar Sep 1 '16 at 9:30
2

qemu-kvm is available in the main component of Ubuntu repository. I think, you might have disabled main source.

To enable main component

sudo apt-add-repository main

To refresh package index

sudo apt-get update

Install it

sudo apt-get install qemu-kvm

Hope that will fix

| improve this answer | |
  • Thanks, that installed fine.. but while installing chrome im getting the same error.. can u plz guide me on this $sudo apt-get install google-chrome-stable Reading package lists... Done Building dependency tree Reading state information... Done Package google-chrome-stable is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'google-chrome-stable' has no installation candidate – NvN Sep 1 '16 at 11:09
  • @NvN for google chrome, check this question askubuntu.com/questions/510056/how-to-install-google-chrome – Anwar Sep 1 '16 at 11:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.